View Issue Details

IDProjectCategoryView StatusLast Update
0036999MantisOtherpublic2020-08-14 12:11
Reporterdonovaly Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status newResolutionopen 
PlatformWindows 64bitOSWindows 
Summary0036999: Unwanted Emails from Mantis
DescriptionI am not monitoring any Mantis-bugs but since yesterday I get an email for any changes in bugs with the component Mantis.

In my user preferences I cannot find where to disable these mails. I mean of course I want mails to the bugs I monitor bt not fror bugs I don't know about.
TagsNo tags attached.
Attached Files

Activities

Trevor Roydhouse

2020-05-21 00:42

reporter   ~0122967

I received an email about https://bugs.freepascal.org/view.php?id=37114 on19/05/2020 15:55 +0200 (my TZ is AEST +1000) which I am not monitoring. No idea why it would send me that one.

Benito van der Zander

2020-05-21 00:48

reporter   ~0122968

I have received that, too

It appears to send me all pas2js note notifications. unsubscribe!

Zaher Dirkey

2020-05-21 03:26

reporter   ~0122969

I received email of this bug, i am not monitored it.

Hartmut

2020-05-21 08:10

reporter   ~0122970

I also received an email about https://bugs.freepascal.org/view.php?id=37114 on 19/05/2020 15:55 and - again and again - other bugs which I am NOT monitoring.
Please stop this!!!

TK

2020-05-21 09:14

reporter   ~0122974

Me as well. Stop this please!!!

John Landmesser

2020-05-21 21:59

reporter   ~0122995

Me Too!!!

Solution for me: set a filter in ThunderBird and move it to trash automatically

Trevor Roydhouse

2020-06-08 07:03

reporter   ~0123325

I can confirm - it appears to send me all pas2js note notifications despite my never monitoring them.

John Landmesser

2020-06-08 11:10

reporter   ~0123332

to Trevor Roydhouse:

Me too, but what i just saw: you are mentioned to watch this thread?!!

Have a look at:

https://i.imgur.com/evX22er.png

But why???

Trevor Roydhouse

2020-06-08 11:35

reporter   ~0123334

Yes - I added myself to monitor this particular thread. I also monitor others, but not the pas2js ones ever.

Hans Luijten

2020-06-08 12:52

reporter   ~0123337

+1 - Not a big deal though, I just automatically delete email related to pas2js.

Renato Ricci

2020-06-08 14:33

reporter   ~0123338

+1

suve

2020-06-08 14:39

reporter   ~0123339

So far I've received e-mails from this very thread and four others:
https://bugs.freepascal.org/view.php?id=36990
https://bugs.freepascal.org/view.php?id=36994
https://bugs.freepascal.org/view.php?id=36966
https://bugs.freepascal.org/view.php?id=37114

I'm not subscribed to any of those.

John Landmesser

2020-06-10 11:42

reporter   ~0123373

Bugreport to Mantis, see:

https://www.mantisbt.org/bugs/view.php?id=27020

Trevor Roydhouse

2020-08-14 07:04

reporter   ~0124862

Over the past few days I've (again) received a number of Mantis emails for bugs I'm not monitoring:

* https://bugs.freepascal.org/view.php?id=35279 (x4)
* https://bugs.freepascal.org/view.php?id=37359
* https://bugs.freepascal.org/view.php?id=37563
* https://bugs.freepascal.org/view.php?id=37556 (x2)

To Free Pascal Mantis Admin:
- from the Mantis Bug report at https://www.mantisbt.org/bugs/view.php?id=27020

You can enable e-mail logging to find out why Mantis is sending notifications
e.g. set$g_log_level = LOG_EMAIL | LOG_EMAIL_RECIPIENT | LOG_EMAIL_VERBOSE;
http://mantisbt.org/docs/master/en-US/Admin_Guide/html-desktop/#admin.config.logging

Hartmut

2020-08-14 09:39

reporter   ~0124868

In the last 3 days again I received 5 Mantis emails for bugs which I am *not* monitoring:

 - https://bugs.freepascal.org/view.php?id=37556 (3 mails)
 - https://bugs.freepascal.org/view.php?id=37359
 - https://bugs.freepascal.org/view.php?id=37563

Of course I want to monitor *other* bugs which I have entered, so I cannot disable *all* Mantis emails.
I get those uncounted *unwanted* Mantis emails since January 2018!
I can't understand why Mantis admins are not able or not willing to stop this after such a long time.
This is very *annoying*.

John Landmesser

2020-08-14 12:11

reporter   ~0124874

same here as Hartmut tells :-)

I got the same advice from MantisBT as Trevor Roydhouse tells above, some month ago.

"You" (the admin of this forum) " can enable e-mail logging to find out why Mantis is sending notifications"

So seems to be a configuration issue?!!

Issue History

Date Modified Username Field Change
2020-04-30 13:59 donovaly New Issue
2020-05-21 00:42 Trevor Roydhouse Note Added: 0122967
2020-05-21 00:48 Benito van der Zander Note Added: 0122968
2020-05-21 03:26 Zaher Dirkey Note Added: 0122969
2020-05-21 08:10 Hartmut Note Added: 0122970
2020-05-21 09:14 TK Note Added: 0122974
2020-05-21 21:59 John Landmesser Note Added: 0122995
2020-06-08 07:03 Trevor Roydhouse Note Added: 0123325
2020-06-08 11:10 John Landmesser Note Added: 0123332
2020-06-08 11:35 Trevor Roydhouse Note Added: 0123334
2020-06-08 12:52 Hans Luijten Note Added: 0123337
2020-06-08 14:33 Renato Ricci Note Added: 0123338
2020-06-08 14:39 suve Note Added: 0123339
2020-06-10 11:42 John Landmesser Note Added: 0123373
2020-08-14 07:04 Trevor Roydhouse Note Added: 0124862
2020-08-14 09:39 Hartmut Note Added: 0124868
2020-08-14 12:11 John Landmesser Note Added: 0124874